f



can't mount xp file system on freebsd 4.7

mount_ntfs /dev/ad1s1 /ntfs
mount_ntfs: /dev/ad1s1: Device not configured

I've recompiled my kernel with NTFS option set, but still no luck.  has 
anyone else had any success with this?

0
Aaron
7/25/2003 11:15:12 PM
comp.unix.bsd.freebsd.misc 13187 articles. 1 followers. Post Follow

2 Replies
545 Views

Similar Articles

[PageSpeed] 36

In article <3F21B9FE.4090007@cox.net>, Aaron Prillaman wrote:
> mount_ntfs /dev/ad1s1 /ntfs
> mount_ntfs: /dev/ad1s1: Device not configured
> 
> I've recompiled my kernel with NTFS option set, but still no luck.  has 
> anyone else had any success with this?

Does the /dev/ad1s1 device not exist?

Kris

0
Kris
7/26/2003 4:00:02 AM
In article <3F23073A.5020700@cox.net>, Aaron Prillaman wrote:
> Aaron Prillaman wrote:
>> mount_ntfs /dev/ad1s1 /ntfs
>> mount_ntfs: /dev/ad1s1: Device not configured
>> 
>> I've recompiled my kernel with NTFS option set, but still no luck.  has 
>> anyone else had any success with this?
>> 
> 
> ok, i got it to mount,(a stupid mistake--ad1s1 should be ad0s2)
> but now I try accessing it and get the following error:
> ntfs_procfixups: magic doesn't match: 20206573 != 58444e49

OK, please report this as a bug using send-pr and providing full
details.  What release are you running?  Is this a panic, or just a
console warning?  If the former, see the chapter on kernel debugging
in the developer's handbook for instructions on how to obtain a
debugging traceback.

Kris
0
Kris
7/27/2003 12:00:02 AM
Reply:

Similar Artilces:

[News] Review of 'Other' Operating Systems: FreeBSD 7.2, OpenBSD 4.5, ReactOS
-----BEGIN PGP SIGNED MESSAGE----- Hash: SHA1 FreeBSD 7.2 Review: Improved Virtualization ,----[ Quote ] | FreeBSD is just plain old good UNIX with rock solid networking stack. It is | quite popular amongst hosting companies, ISPs, portals (such as Yahoo) and a | few large financial institutions because of its reliability, robustness and | performance. | | A new version of the FreeBSD is scheduled for release next week (4-May-2009). | A beta 2 was made available for download few weeks ago for final round of | testing before the official launch `---- http://www.cyberciti.biz/tips/...

Can't buildworld
I have done a cvs on my FreeBSD 4.9-RELEASE system and am now wanting to make buildworld. The problem is, each time I attempt one the build will run for about one hour and then falls over when it reaches: /usr/src/lib/libc/../libc/net/herror.c: In function 'herror': /usr/src/lib/libc/../libc/net/herror.c:97 syntax error before '~' *** Error code 1 Stop in /usr/src/lib/libc. *** Error code 1 Stop in /usr/src. *** Error code 1 Stop in /usr/src. *** Error code 1 Stop in /usr/src. 1995.499U 433.690S 43:27.63 93.1% 1394+1763k 20696+3006io 2055pf+0w (Please note I ran the command with 'time' in front.) I have re cvs'd to elimante the chance of a server upload during my inital cvs but this didn't fix the problem. I have ensured that 'date' is set correctly. I'm relatively certain there is no RAM issue with the computer but if necessary I will replace the RAM stick for another. Is there anything else I may have done wrong or something I can check? It appears the error occurs at a slightly different point each time however usually having something to do with 'libc'. Any help would be greatly appreciated. Thanking you in advance, Sh4d03 -- If you require more assistance or if my suggestion works please E-mail me at sh4d03 [at] TPG [dot] com [dot] au. Additionally, if you are able to provide assistance to me and wish to E-mail me directly please also feel free to contact me in thi...

Can't do "gem update --system"
Hi, I've update the software on my linux box ( v4 to v5.0 http://clarkconnect.com/ ) upgrade something has gone screwy with my Ruby installation on the machine. Any ideas? My ruby/rails installation was working fine until I did the Linux update. Gem Update Affected (not that the 'md5.so' is actually there in the directory) [root@home ~]# gem --version 1.3.1 [root@home ~]# ruby --version ruby 1.8.7 (2008-08-11 patchlevel 72) [i686-linux] [root@home ~]# [root@home ~]# gem update --system /usr/local/lib/ruby/1.8/i686-linux/digest/md5.so: libcrypto.so.4: cannot open shared object ...

can't see XP files in mount_smbfs mount
I've been trying to create a backup of my xp-pro laptop using samba (2.2.8 on freebsd 4.4). I can mount the laptop's drive just fine and see all the directories, but all the directories on the mounted share appear empty (at least when I perform an ls -la command). This might be the first time I've attempted to mount an XP shared resource (I honestly can't recall), and didn't have this problem when I did this with my Win2k laptop. Is this a common problem and what you some good advice be to fix this problem. I see the latest verison of samba is 2.2.11, should I upgrad...

can't see XP files in mount_smbfs mount
I've been trying to create a backup of my xp-pro laptop using samba (2.2.8 on freebsd 4.4). I can mount the laptop's drive just fine and see all the directories, but all the directories on the mounted share appear empty (at least when I perform an ls -la command). This might be the first time I've attempted to mount an XP shared resource (I honestly can't recall), and didn't have this problem when I did this with my Win2k laptop. Is this a common problem and what you some good advice be to fix this problem. I see the latest verison of samba is 2.2.11, should I upgrad...

FreeBSD 4.7 doesn't support Serial ATA ?
I just bought a 160G hard driver for my computer. However, when my FreeBSD try to initial this Hard drive, it halt. I unplug the hard drive and update the kernal, it still halt when i have my hard drive connect. What should I do to solve this problem without install the new version of the BSD ?????? Thank you very much~~ You asking: > FreeBSD 4.7 doesn't support Serial ATA ? Yes. FreeBSD 4.7 was released in October 2002. The Serial ATA 1.0a specification dates on January 7th 2003. What is the type of SATA controller you are using (manufacturer/model/chip)? Gru´┐Ż RH -- It never ceases to amaze me how courteous the BSD community is, especially when responding to obvious troll bait. Black Dragon - c.u.b.f.m Tell us the type of your SATA controller (manufacturer/model/chip). -- It never ceases to amaze me how courteous the BSD community is, especially when responding to obvious troll bait. Black Dragon - c.u.b.f.m shangjung wu wrote: > I just bought a 160G hard driver for my computer. However, when my FreeBSD > try to initial this Hard drive, it halt. I unplug the hard drive and update > the kernal, it still halt when i have my hard drive connect. What should I > do to solve this problem without install the new version of the BSD ?????? AFAIK SATA support is only present in 5.2 (maybe late 5.1, but I'm no...

gnuplot with png/jpeg on FreeBSD 4.9 or FreeBSD 4.7
I cannot get gnuplot 4.0.0 made with gd/jpeg/png support. This was not a problem on 3.7 on the same FreeBSD 4.7/4.9 machines. I tried the options --with-gd=/usr/local/lib and --with-gd=/usr/local/lib but no success, all png and gd options in ../configure report "checking for ... no". All libgd and libpng, libjpeg can be found in /usr/local/lib and all required header files can be found in /usr/local/include. Gnuplot is made but always without png/jpeg support. Lutz lutz <lutz@nuevatec.com> wrote: > I cannot get gnuplot 4.0.0 made with gd/jpeg/png suppor...

Still can't work ZIP drive (FreeBSD 4.9)
I've been fiddling for a while trying to mount a ZIP drive. Got the following in dmesg: afd0: 96MB <IOMEGA ZIP 100 ATAPI> [96/64/32] at ata0-slave PIO0 Finally, I tried foreach DEV ( /dev/a* ) mount -t msdos $DEV /ZIP sleep 2 end Watched the whole thing. EVERY try got one error message, one of (not exact words, shortened): Device not configured Device busy Invalid argument (I think that's all) Device busy was when it got to the Windows disk which was already mounted. Any help? Already poked around on the web and in /usr/share/doc/handbook but no solution. Take out the -t msdos and get the expected "incorrect superblock" for certain /dev names. Which leads me to believe that particular /dev name is a good one to use. But that's one of the ones that says "Invalid argument" -- Wes Groleau http://groleau.freeshell.org/ Wes Groleau <groleau+wes@freeshell.org> wrote: > I've been fiddling for a while trying to mount a ZIP drive. > Got the following in dmesg: > > afd0: 96MB <IOMEGA ZIP 100 ATAPI> [96/64/32] at ata0-slave PIO0 > > Finally, I tried > > foreach DEV ( /dev/a* ) > mount -t msdos $DEV /ZIP > sleep 2 > end Don't you need the slice number in there? Probably you have the whole thing as the first partition: mount -t msdos /dev/afd0s1 /ZIP -- Warren Block ...

Fedora 6 can't start because of Mounting CIFS file system ....
My environment is: windowsXP + vmware workstation 6.0 Fedora6 is installed under vmware. I configure to share file system with host machine and I add it to mount table several days ago. But now I forget the password I had set temporiallly. When I reboot the Fedora6 under vmware, it just stops here and waiting for correct password.... Is there any way for me to login in as single user mode so that I can change the vsftab? I know Solaris has hot-key for this kind of function. How about Linux? Thanks, --Wavelet Wavelet wrote: > Is there any way for me to login in as single user ...

Ipfw won't load rules from file on FreeBSD 4.10
Hi! I'm currently installing FreeBSD 4.10 but have some problems with the ipfw command. I can't manage to load rules from a file, even thought i do as said in the man page synopsis. Ipfw just output the error "ipfw: bad arguments, for usage summary ''ipfw''". I have moved this rules-file from an other FreeBSD 4.6 machine where everything works ok. I have renamed the apropriate interfaces in the file as well. I have recompiled the kernel with IPFIREWALL and everything i had on my old machine (and yes, i've tried writing a new rule-file with just one simple rule, but that doesn't work either). In the ipfw synopsis it says i should use "ipfw [-cfnNqS] [-p preproc [preproc-flags]] pathname" where pathname is the full path to my rules file containing lines like: "00050 allow tcp from any to any 50 via rl0"... If i input the lines from my rule-file manually, one by one on the command line, it works fine, but i really like the feature to "ipfw list" the commands to a file and then read them back. Any ideas what i or ipfw is doing wrong?? Mats -----BEGIN PGP SIGNED MESSAGE----- Hash: SHA1 In comp.unix.bsd.freebsd.misc, Mats dared to utter, > "00050 allow tcp from any to any 50 via rl0"... > > Any ideas what i or ipfw is doing wrong?? One. add 00050 allow tcp from any to any 50 via rl0 - -- It is better to hear the rebuke of the wise, Than...

can't get desired xorg resolution with FreeBSD 7.0
I have a laptop with a Radeon Mobility card on which I've been running FreeBSD 6.2 with Xorg 7.2 using a 1024x768 resolution. On a different slice of the same laptop, I installed FreeBSD 7.0/Xorg 7.3. With the same xorg.conf, X is coming up with a 1400x1050 resolution, which is too fine for my eyes. A google search led me to think that setting the desired resolution could be done using xrandr, but the command: xrandr --fb 1024x768 gives an error message: xrandr: specified screen 1024x768 not large enough for output LVDS \ (1400x1050+0+0) The contents of /etc/X11/xorg.conf: ----------------------------------- Section "ServerLayout" Identifier "X.org Configured" Screen 0 "Screen0" 0 0 InputDevice "Mouse0" "CorePointer" InputDevice "Keyboard0" "CoreKeyboard" EndSection Section "Files" RgbPath "/usr/local/lib/X11/rgb" ModulePath "/usr/local/lib/xorg/modules" FontPath "/usr/local/lib/X11/fonts/misc/" FontPath "/usr/local/lib/X11/fonts/TTF/" FontPath "/usr/local/lib/X11/fonts/Type1/" FontPath "/usr/local/lib/X11/fonts/CID/" FontPath "/usr/local/lib/X11/fonts/75dpi/" FontPath "/usr/local/lib/X11/fonts/100dpi/" EndSection Section "Module" Load "dbe" Load "dri" Load "extmo...

[News] Vista 7 Can't Handle XP 'Upgrades'
-----BEGIN PGP SIGNED MESSAGE----- Hash: SHA1 Apple's own Windows 7 pitch ,----[ Quote ] | Despite positive reviews for Windows 7, the | upgrade process for the millions of people | still using the older Windows XP won't be | simple. Unlike the shift from the newer | Windows Vista, the move from Windows XP to | Windows 7 requires a clean installation -- | which means backing up data before installing | Windows 7, then restoring data and | reinstalling applications after the new OS is | on the machine. `---- http://www.techflash.com/seattle/2009/10/apple_says_its_looking_for...

FAQ 7.25 Why can't a method included in this same file be found? #4
This is an excerpt from the latest version perlfaq7.pod, which comes with the standard Perl distribution. These postings aim to reduce the number of repeated questions as well as allow the community to review and update the answers. The latest version of the complete perlfaq is at http://faq.perl.org . -------------------------------------------------------------------- 7.25: Why can't a method included in this same file be found? Some possible reasons: your inheritance is getting confused, you've misspelled the method name, or the object is of the wrong type. Check out...

can't use "sneeze" program on FreeBSD 5.4
For some reason, I can't run this sneeze program on my 5.4 box. http://snort.sourceforge.net/sneeze-1.0.tar It is a program to test one's snort rules for proper logging. When I run it....it simply spikes the CPU to 90% or more and does nothing. When I run perl in debugging mode I get this: root@fire# perl -d sneeze.pl -d 192.168.1.5 -f exploit.rules Loading DB routines from perl5db.pl version 1.28 Editor support available. Enter h or `h h' for help, or `man perldebug' for more help. main::(sneeze.pl:6): require 'getopts.pl'; DB<1> I am not a perl expert....so can someone help me? On 2005-05-24, AF <none@none.com> wrote: > > For some reason, I can't run this sneeze program on my 5.4 box. > http://snort.sourceforge.net/sneeze-1.0.tar > It is a program to test one's snort rules for proper logging. > When I run it....it simply spikes the CPU to 90% or more and > does nothing. When I run perl in debugging mode I get this: > > root@fire# perl -d sneeze.pl -d 192.168.1.5 -f exploit.rules > > Loading DB routines from perl5db.pl version 1.28 > Editor support available. > > Enter h or `h h' for help, or `man perldebug' for more help. > > main::(sneeze.pl:6): require 'getopts.pl'; > DB<1> > > > I am not a perl expert....so can someone help me? Try talking to the authors of the software ...

Eudora can't write to file so can't start
I start Eudora. I get the mailbox In has been changed and is different from the table of contents error. I click rebuild. I get the error message saying can'r open file eudora\attachablah-blah (loads of sgquiggle charcters I can't recreate). I click ok and get an unhandled exception error. Then I get the illegal operation closing down error. then we cycle endlessly though it. I can't get Eudora started and would be grateful for ideas. Thanks in advance, BB Big Bill <kruse@cityscape.co.uk> wrote in news:qhedk0lpmnjgkd9hnia5q82cqfbccnfrfl@4ax.com: > I start Eudora. I get the mailbox In has been changed and is different > from the table of contents error. I click rebuild. I get the error > message saying can'r open file eudora\attachablah-blah (loads of > sgquiggle charcters I can't recreate). > I click ok and get an unhandled exception error. Then I get the > illegal operation closing down error. then we cycle endlessly though > it. > I can't get Eudora started and would be grateful for ideas. > Thanks in advance, > > BB > Assuming that Eudora is not running (all renaming operations etc should be done with Eudora *NOT* running). Further assuming you do NOT have a virus. Copy/Backup the in.mbx and in.toc files to another location. Then delete the in.toc, and retry opening Eudora. If another error comes up, you have to rename the in.mbx file to something like in-old.mbx...

FAQ 7.24 Why can't a method included in this same file be found? #4 1201644
This is an excerpt from the latest version perlfaq7.pod, which comes with the standard Perl distribution. These postings aim to reduce the number of repeated questions as well as allow the community to review and update the answers. The latest version of the complete perlfaq is at http://faq.perl.org . -------------------------------------------------------------------- 7.24: Why can't a method included in this same file be found? Some possible reasons: your inheritance is getting confused, you've misspelled the method name, or the object is of the wrong type. Check out...

FAQ 7.24 Why can't a method included in this same file be found? #4 336573
This message is one of several periodic postings to comp.lang.perl.misc intended to make it easier for perl programmers to find answers to common questions. The core of this message represents an excerpt from the documentation provided with Perl. -------------------------------------------------------------------- 7.24: Why can't a method included in this same file be found? Some possible reasons: your inheritance is getting confused, you've misspelled the method name, or the object is of the wrong type. Check out perltoot for details about any of the above cases. You ma...

Copied a file using Webdrive to my unix system and now i can't access even after chmod??
I try to do a chmod +x filename and I get a can't access filename I do a chmod 711 filename, and seemingly it seems to go just fine... What gives? On Wed, 1 Oct 2008, BookerT wrote: > I try to do a chmod +x filename and I get a can't access > filename What do you mean by "access filename"? chmod +x give you access to execute a file, assuming the file is actually a program or a script. chmod +r give you access to read the content of a file. chmod +w give you access to write into a file. -- (stephan paul) Arif Sahari Wibowo _...

Can't synch T|E after 4.1.4 to 4.1.4 upgrade
I upgraded my Palm Desktop for T|E w/ OS 5.2.1 and now can't sync as I could before, using USB. All settings seem ok. Win 2K tries to Install a new device on hotsyn, and ignoring, then searching, hasn't helped. palmOne suggested finding and installing one of these files: VisorUsb.inf OR PalmUSB.sys I can find neither file on my system, and they're not offered as a d/load anywhere. Also tried reinstalling, repair then fresh, no help. I did the "upgrade" because: Palm advises even updating an older 4.1.4 version to the newer 4.1.4, for updated Window Outloo...

/noend -noend -persist don't work on XP (3.7, 4.0, 4.1, 4.2)
I'm trying to run wgnuplot (3.7, 4.0, 4.1, and 4.2) on XP from the command-line but the plot window won't stay. I've tried everything that I've found: wgnuplot /noend test.plt wgnuplot -noend test.plt wgnuplot -persist test.plt wgnuplot test.plt /noend wgnuplot test.plt -noend wgnuplot test.plt -persist and the same with pgnuplot. Every time it's the same thing, the window flashes and disappears. If I use a different term it outputs the file just fine. I'm sure it's something stupid that I'm missing, but I can't seem to find it. c....

Jedit 4.1 on FreeBSD 4.8 and Diablo-JDK1.3.1 - SIGILL 4
Hello, all - I've searched through Google (and on the Jedit site at sourceforge) for any other posts relative to this problem, and haven't found any. This post is to compare notes and see if this is truly unique to this machine or if someone else has seen this issue and has a ready answer for it. The installation of "Jedit" through the FreeBSD ports system seems to go fine - all the checksums match - and, since the installation program uses a "jar" file rather than the typical source code compile (and that throws no error messages), it seems as through Diablo-JDK1.3.1 is behaving properly. I have compiled and run another Java program using this JDK on this machine so I know it works OK in and of itself. When in KDE 3.2, starting "jedit" from the command line in a terminal window, I get a very long message listing all of the various green threads that threw the SIGILL 4* message (it seems to start with the command to show the spash screen). I also get a 56Meg core dump ("java.core"). An excerpt from the "SIGILL" message is below: *** SIGILL 4* illegal instruction Full thread dump Classic VM (diablo-1.3.1-0, green threads): "Image Fetcher 3" (TID:0x2883c920, sys_thread_t:0x8380480, state:R) prio=3 at java.awt.MediaTracker.setDone(MediaTracker.java:773) at java.awt.MediaEntry.setStatus(MediaTracker.java:846) at java.awt.ImageMediaEntry.imag...

mysqld Can't start server: can't create PID file: Permission denied
I am kind of stuck and not sure why I can't start the mysqld sever. Here is my logs and folder permissions. [root@dev me]# /usr/bin/mysqld_safe --user=mysql Starting mysqld daemon with databases from /home/me/mysql/data STOPPING server from pid file /home/me/mysql/data/dev.pid 071117 20:53:26 mysqld ended /home/me/mysql/data/dev.err: 071117 20:53:26 mysqld started 071117 20:53:26 [ERROR] /usr/libexec/mysqld: Can't create/write to file '/home/me/mysql/data/dev.pid' (Errcode: 13) 071117 20:53:26 [ERROR] Can't start server: can't create PID file: Permission denied 071...

Can't Boot Up - Missing NTSDAPI.dll file
Hello, Someone please help me! I re-booted my computer last night after it hung up, and now it won't start up at all. I'm on Windows XP Home Media Center edition. The message I get after the windows screen is: "lsass.exe can't start...file NTSDAPI.dll missing..." After I click ok throught this message box...nothing. Just a black screen, although my wireless mouse functions fine - I can move my pointer about. Any pointers to get me started on figuring this out would be apprciated, it doesn't have to be a step by stop solution. Thanks!! Anthony Anthony wrote: ...

Can't load a 7.3.4 dump into 7.4CVS
I tried(!) to load my 7.3.4 data into 7.4CVS. the Bricolage folks have managed to make a circular definition (at least not loadable). why does each setval() call invoke the pager? the dump I used is at: http://www.lerctr.org/~ler/pg.dump.gz $ ls -l pg.dump* -rw-r--r-- 1 ler isis 10989689 Aug 9 11:43 pg.dump.gz $ you need to have contrib/dbsize, contrib/pgstattuple, contrib/tsearch, contrib/dblink installed. Any ideas, folks? -- Larry Rosenman http://www.lerctr.org/~ler Phone: +1 972-414-9812 E-Mail: ler@le...

Web resources about - can't mount xp file system on freebsd 4.7 - comp.unix.bsd.freebsd.misc

Resources last updated: 3/1/2016 5:01:28 PM